<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ky', version '2.5'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignglobalroles'] = 'Глобалдык ролдорду дайындоо';
$string['assignroles'] = 'Ролдорду дайындаңыз';
$string['assignroles_link'] = 'admin/roles/assign';
$string['checkglobalpermissions'] = 'Глобалдык ролдорду текшерүү';
$string['checkpermissions'] = 'Укуктарды текшеруу';
$string['checksystempermissionsfor'] = '{$a->fullname} үчүн глобалдык ролун текшерүү';
$string['defineroles'] = 'Ролдорду аныктоо';
$string['frontpageuser'] = 'Фронттогу аутентифициядан өткөн колдонуучу';
$string['localroles'] = 'Жергиликтүү аныкталган ролдор';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['permissions'] = 'Укуктар';
$string['restore:restorecourse'] = 'Курстарды калыбына келтирүү';
$string['role:assign'] = 'Колдонуучуларга ролдорду ыйгарыңыз';
$string['roles_link'] = 'roles';
$string['site:restore'] = 'Курстарды калыбына келтирүү';
